/* -------------------------------------------------------------------------- */
.gradient_bg {
    background: linear-gradient(0deg, rgba(236, 239, 241, 1) 0%, rgba(255, 255, 255, 1) 50%);
    overflow: hidden;
}
/* -------------------------------------------------------------------------- */
body > * > div[otype].new_mwidth {
    width: calc(100% - 0px);
    padding: 0;
    overflow: hidden;
}
main > .new_mwidth .gw6 {
    max-width: calc(100%/12*6 - 24px) !important;
    padding: 12px !important;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}
@media only screen and (max-width: 829px){
    main > .new_mwidth .gw6 {
        max-width: calc(100% - 0px) !important;
        margin: 0 -12px 0 -12px !important;
        padding: 12px !important;
    }
    main > .new_mwidth .gw6:nth-child(1) { order: 1; }
    main > .new_mwidth .gw6:nth-child(2) { order: 2; }
    main > .new_mwidth .gw6:nth-child(3) { order: 3; }
    main > .new_mwidth .gw6:nth-child(4) { order: 5; }
    main > .new_mwidth .gw6:nth-child(5) { order: 4; }
}
main > .new_mwidth .gw6 > * {
    max-width: 640px;
}
/* -------------------------------------------------------------------------- */
.ct_gilroy {
    font-family: 'Gilroy', serif;
    font-weight: 500;
}
/* -------------------------------------------------------------------------- */
#cid125 ,
#cid125 div[otype=header] {
    padding-bottom: 0 !important;
}
#cid125 h3 {
    margin-bottom: 0 !important;
}
[mid_1] #cid121 {
    display: none;
}
/* -------------------------------------------------------------------------- */
main > div#cid116[otype=pages_links] > div {
    max-width: 1320px;
}
div#cid116[otype=pages_links] div[otype] > a:hover {
    box-shadow: 0 0 32px 12px rgba(38, 50, 56, .2);
}
div#cid116[otype=pages_links] div[otype] a > p:after ,
div#cid116[otype=pages_links] div[otype] > a:before {
    display: none;
}
div#cid116[otype=pages_links] div[otype] > a:after {
    width: 100%;
    height: 132px;
    bottom: 0;
    left: 0;
    background: rgba(25,25,25,0.6);
    backdrop-filter: blur(1px);
    -webkit-backdrop-filter: blur(1px);
    transition: .1s .0s ease-out;
}
div#cid116[otype=pages_links] div[otype] > a:hover:after {
    background: rgba(255,255,255,0.8);
    height: 172px;
    transition: .15s .15s ease-out;
}
div#cid116[otype=pages_links] div[otype] > a > p > span {
    flex-direction: column;
    align-items: flex-start;
    font-size: 30px;
    font-weight: 900;
}
div#cid116[otype=pages_links] div[otype] a > p {
    bottom: 18px;
    left: 0;
}
div#cid116[otype=pages_links] div[otype] a:hover > p {
    bottom: 58px;
}
div#cid116[otype=pages_links] div[otype] > a > p > span > u {
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    text-transform: none;
    min-height: 58px;
    margin: 4px 0 0 0;
    opacity: 0.75;
}
div#cid116[otype=pages_links] div[otype] > a:hover > p > span > u {
    opacity: 1;
}
div#cid116[otype=pages_links] div[otype] a > i {
    color: rgba(255, 255, 255, 0);
}
div#cid116[otype=pages_links] div[otype] a:hover > i {
    bottom: 7px;
    color: rgba(255, 255, 255, 1);
}
/* -------------------------------------------------------------------------- */
#cid101_x2 {
    position: relative;
}
#cid107 {
    position: absolute;
    bottom: -120px;
    left: 0;
    width: 499px;
    height: 266px;
    padding: 0;
    margin: 0;
    z-index: 3;
}
@media only screen and (max-width: 1279px){
    #cid107 {
        bottom: -12px;
        left: 0;
        width: 349px;
        height: 184px;
    }
    #cid108 {
        display: none;
    }
}
@media only screen and (max-width: 767px){
    #cid102 {
        margin-bottom: 64px;
        z-index: 4;
    }
}
@media only screen and (max-width: 569px){
    #cid102 {
        margin-bottom: 24px;
    }
    #cid107 {
        bottom: -12px;
        left: 0;
        width: 250px;
        height: 132px;
    }
}
@media only screen and (max-width: 399px){
    #cid102 {
        margin-bottom: 24px;
    }
    #cid107 {
        bottom: -12px;
        left: 0;
        width: 180px;
        height: 95px;
    }
}
/* -------------------------------------------------------------------------- */
#cid104 {
    z-index: 2;
}
/* -------------------------------------------------------------------------- */
#cid94 {
    background-image: url(/d/i/company-bg.jpg);
    background-position: top left;
    background-size: cover;
    background-repeat: no-repeat;
}
/* -------------------------------------------------------------------------- */
div#cid75[otype=header].ol-h5 > div {
    border-bottom-color: transparent;
}
/* -------------------------------------------------------------------------- */
#cid76 [otype=advantage] {
    position: relative;
    overflow: visible;
}
#cid76 [otype=advantage] > p {
    width: 104px;
    height: 104px;
}
#cid76 [otype=advantage]:not(:last-child):after {
    display: block;
    content: '';
    position: absolute;
    top: 44px;
    right: -50px;
    background-image: url(/d/i/next-step.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 77px;
    height: 70px;
}
@media only screen and (max-width: 1569px){
    #cid76 > div {
        max-width: 900px;
    }
}
@media only screen and (max-width: 899px){
    #cid76 > div {
        max-width: 570px;
    }
}
@media only screen and (max-width: 599px){
    #cid76 div[otype=advantage] {
        flex: 0 0 150px;
        width: 150px;
        padding: 0px 0px;
    }
    #cid76 [otype=advantage] > p {
        width: 60px;
        height: 60px;
    }
    #cid76 [otype=advantage]:not(:last-child):after {
        top: 14px;
        right: -36px;
        width: 47px;
        height: 40px;
    }
    #cid76 [otype=advantage] > b {
        font-size: 22px;
    }
}
@media only screen and (max-width: 419px){
    #cid76 div[otype=advantage] {
        flex: 0 0 120px;
        width: 120px;
    }
    #cid76 [otype=advantage]:not(:last-child):after {
        top: 14px;
        right: -36px;
        width: 47px;
        height: 40px;
    }
    #cid76 [otype=advantage] > b {
        font-size: 20px;
    }
}
/* -------------------------------------------------------------------------- */
#cid66 {
    position: relative;
}
#cid66 > img {
    position: absolute;
    bottom: 0;
    right: calc((100vw - 1256px)/2 - 8px);
    margin: 0;
    width: 300px !important;
    flex: 0 0 300px !important;
    max-width: none;
    max-height: none;
    opacity: 0.1;
}
#cid66 > div {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    align-content: flex-start;
    width: 1270px;
}
#cid66 > div > * {
    max-width: max-content;
}
#cid66 > div > p {
    order: 1;
}
#cid66 > div > h3 {
    order: 2;
}
@media only screen and (max-width: 1279px){
    #cid66 > img {
        right: 24px;
        width: 260px !important;
        flex: 0 0 260px !important;
    }
    #cid66 > div {
        width: 100%;
    }
}
@media only screen and (max-width: 767px){
    #cid66 > img {
        right: 24px;
        width: 180px !important;
        flex: 0 0 180px !important;
    }
}
@media only screen and (max-width: 569px){
    #cid66 > img {
        bottom: 48px;
    }
}
/* -------------------------------------------------------------------------- */
#cid64 > div {
    flex-wrap: wrap;
    align-items: center;
    align-content: flex-end;
    width: 1270px;
}
#cid64 > div > * {
    max-width: max-content;
}
@media only screen and (max-width: 1279px){
    #cid64 > div {
        width: 100%;
    }
}
/* -------------------------------------------------------------------------- */
#cid51 > div {
    justify-content: center;
}
#cid51 div[otype=photo_single] {
    display: contents;
}
#cid51 div[otype=photo_single] > figure {
    margin: 12px;
    opacity: 0.5;
    transition: .1s;
}
#cid51 div[otype=photo_single] > figure:hover {
    opacity: 1;
    transition: .3s;
}
#cid51 div[otype=photo_single] > figure > amp-img[lightbox]:before ,
#cid51 div[otype=photo_single] > figure > amp-img[lightbox]:after {
    display: none;
}
/* -------------------------------------------------------------------------- */
div[otype=header]#cid48 > img {
    width: 48px !important;
}
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
div[otype=form]#cid85 {
    position: relative;
}
div[otype=form]#cid85 > div {
    z-index: 2;
}
/* -------------------------------------------------------------------------- */
div[otype=form]#cid85 .cvu-input__textarea.cvu-input > label ,
div[otype=form]#cid85 .cvu-input__textarea.cvu-input__empty > label ,
div[otype=form]#cid85 .cvu-input__textarea.cvu-input__empty.cvu-input__not-empty > label {
    margin: 32px 0 -32px 8px;
}
div[otype=form]#cid85 .cvu-input__textarea.cvu-input__focused > label ,
div[otype=form]#cid85 .cvu-input__textarea.cvu-input__not-empty > label {
    margin: 0 0 0 8px;
}
div[otype=form]#cid85 textarea {
    border: 1px solid rgba(25, 25, 25, 0.25) !important;
    padding: 10px 8px;
    min-height: 197px;
}
div[otype=form]#cid85 .cvu-input__focused textarea {
    border: 1px solid #191919 !important;
}
/* -------------------------------------------------------------------------- */
div[otype=form]#cid85 div.cf_header {
    display: none;
}
div[otype=form]#cid85 > div > div.cf_col {
    flex: 0 0 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    background: transparent;
    box-shadow: none;
    border-radius: 0;
}
div[otype=form]#cid85 form.cvu-form {
    justify-content: center;
}
div[otype=form]#cid85 form > div {
    margin: 0 12px;
}
div[otype=form]#cid85 form > div:nth-child(2) ,
div[otype=form]#cid85 form > div:nth-child(1) {
    width: 300px;
    max-width: 100%;
}
div[otype=form]#cid85 form > div:last-child {
    width: 100%;
}
div[otype=form]#cid85 form > div > div {
    margin-bottom: 18px;
}
div[otype=form]#cid85 .cvu-form_send {
    width: 200px;
    margin: 0 auto 12px auto;
}
div[otype=form]#cid85 .cvu_submit {
    margin-top: 0;
}
@media only screen and (max-width: 569px) {
    #cid85 {
        margin-bottom: 64px;
    }
}
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
div[otype=form]#cid257 {
    position: relative;
}
div[otype=form]#cid257 > div {
    z-index: 2;
}
/* -------------------------------------------------------------------------- */
div[otype=form]#cid257 .cvu-input__textarea.cvu-input > label ,
div[otype=form]#cid257 .cvu-input__textarea.cvu-input__empty > label ,
div[otype=form]#cid257 .cvu-input__textarea.cvu-input__empty.cvu-input__not-empty > label {
    margin: 32px 0 -32px 8px;
}
div[otype=form]#cid257 .cvu-input__textarea.cvu-input__focused > label ,
div[otype=form]#cid257 .cvu-input__textarea.cvu-input__not-empty > label {
    margin: 0 0 0 8px;
}
div[otype=form]#cid257 textarea {
    border: 1px solid rgba(25, 25, 25, 0.25) !important;
    padding: 10px 8px;
    min-height: 197px;
}
div[otype=form]#cid257 .cvu-input__focused textarea {
    border: 1px solid #191919 !important;
}
/* -------------------------------------------------------------------------- */
div[otype=form]#cid257 div.cf_header {
    display: none;
}
div[otype=form]#cid257 > div > div.cf_col {
    flex: 0 0 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    background: transparent;
    box-shadow: none;
    border-radius: 0;
}
div[otype=form]#cid257 form.cvu-form {
    justify-content: center;
}
div[otype=form]#cid257 form > div {
    margin: 0 12px;
}
div[otype=form]#cid257 form > div:nth-child(2) ,
div[otype=form]#cid257 form > div:nth-child(1) {
    width: 300px;
    max-width: 100%;
}
div[otype=form]#cid257 form > div:last-child {
    width: 100%;
}
div[otype=form]#cid257 form > div > div {
    margin-bottom: 18px;
}
div[otype=form]#cid257 .cvu-form_send {
    width: 200px;
    margin: 0 auto 12px auto;
}
div[otype=form]#cid257 .cvu_submit {
    margin-top: 0;
}
@media only screen and (max-width: 569px) {
    #cid257 {
        margin-bottom: 64px;
    }
}
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
.cvu_submit {
    background: #191919;
    border: 1px solid #191919;
    padding: 0 12px;
}
.cvu_submit:hover {
    background: #fff;
}
.cvu_submit > i ,
.cvu_submit > span {
    color: #fff;
}
.cvu_submit > span {
    white-space: nowrap;
}
.cvu_submit:hover > i ,
.cvu_submit:hover > span {
    color: #191919;
    line-height: 1;
}
/* -------------------------------------------------------------------------- */
